﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.inputbox, .button, .login-fields input { 
	border: 1px solid #000;
	background:#1772d8;
	color:#fff; 
}
.inputbox:hover, .button:hover, .login-fields input:hover { background:#03458e; color:#fff; }

a:link, a:visited {color: #0c57ab;}
a:hover, a:active, a:focus {color: #aa0000;}

a.top_navi:link, a.top_navi:visited { color: white; }

body {background: #fff url(../images/bkg_body.gif) top left repeat-x;}
#wrapper_shadow {background: url(../images/bkg_body_shadow.png) top center repeat-y;}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#header{background: url(../images/bkg_top.jpg) top left no-repeat;}
#title {color: #fff; text-shadow:1px 1px #000;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {background: url(../images/bkg_topnavi.png) top left no-repeat;}
#topnavi ul {background: url(../images/bkg_but_separator.gif) top left no-repeat;}
#topnavi ul li {background: url(../images/bkg_but_separator.gif) top right no-repeat;}
#topnavi ul li a {}
#topnavi ul li a span{color: #fff; background: url(../images/bkg_but.jpg) top right repeat-x;}
#topnavi ul li a:hover, #topnavi li#current a {}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #000; background: url(../images/bkg_but.jpg) bottom right repeat-x;}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search {background: url(../images/bkg_search.png) top left no-repeat;}
#search div.search .inputbox{
	border: none;
	background:transparent;
	color:#000;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/
/**********************/
/*** Main Body ***/
/**********************/
#main {}
/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_sidetitle.jpg) top left no-repeat;
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.moduletable_menu div div, #leftcol div.moduletable div div{
}
#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.moduletable_menu div div div, #leftcol div.moduletable div div div{
}
#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.moduletable_menu div div div div, #leftcol div.moduletable div div div div {background: transparent;}
#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.moduletable_menu {
} 

#leftcol a:link, #leftcol a:visited {color:#0c57ab;}
#leftcol a:hover, #leftcol a:active {color:#aa0000;}

/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_sidetitle.jpg) top left no-repeat;
}

#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.moduletable_menu div div, #rightcol div.moduletable div div{
}
#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.moduletable_menu div div div, #rightcol div.moduletable div div div{
}
#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.moduletable_menu div div div div, #rightcol div.moduletable div div div div {background: transparent;}
#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.moduletable_menu {
} 

#rightcol a:link, #rightcol a:visited {color:#0c57ab;}
#rightcol a:hover, #rightcol a:active {color:#aa0000;}

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
#leftcol ul.mostread li a,
#rightcol ul.mostread li a,
#leftcol ul.latestnews li a,
#rightcol ul.latestnews li a,
#leftcol .moduletable ul li a,
#rightcol .moduletable ul li a {
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li.current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li.current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
#leftcol ul.mostread li a:hover,
#rightcol ul.mostread li a:hover,
#leftcol ul.latestnews li a:hover,
#rightcol ul.latestnews li a:hover,
#leftcol .moduletable ul li a:hover,
#rightcol .moduletable ul li a:hover {
	background: #b3d7ff;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
#maincol_body h2 {color: #0c57aa;}
#maincol_body h3 {color: #000;}

#pathway div.breadcrumbs{}
#pathway div.breadcrumbs a{}

/*** Controls publishing information: date, writer and hits ***/
.article-info {color:#394850;}

/*** Controls page navigation***/
div.pagenavcounter{color:#394850;}

.readmore a {
	color:#fff;
	text-shadow:1px 1px #000;
	background: url(../images/bkg_readmore.gif) left no-repeat; 
}

/******************/
/***  Footer  ***/
/******************/
#footer{
	background: url(../images/bkg_copy.jpg) top left repeat-x; 
}
#footer h3{
	color:#000;
	text-shadow:1px 1px #78a3d3;
}
#footer p {
	color:#000;
}

#footer a:link, #footer a:visited {color:#0c57ab;}
#footer a:hover, #footer a:active {color:#aa0000;}
/******************/
/***  Copyright  ***/
/******************/

#copyright {
}
#copyright, #copyright div {
	color:#484848;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#0d5aaf;
}

td {
    vertical-align:top;
}
